/* CSS Document */
/*halberium consulting */

body {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:	large;
	background-image: url(images/stripes.png);
	background-position: 1300px;
	background-repeat: repeat-y;
	background-color:#19532B;
	margin: 0;
	padding: 0;
	}
a:link {color:#CBCF99; text-decoration:none;}    
a:visited {color:#CBCF99; text-decoration:none;} 
a:hover {color:#7F2608; text-decoration:none;}   
a:active {color:#CBCF99; text-decoration:none;}  
ul
	{
	margin-left: 50px;
	list-style-type: none;
	}
ul.navbar
	{
	text-indent:10px;
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
	}
li.navbar
	{
	display:inline;
	float:left;
	}
a.menu
	{
	display:block;
	width:200px;
	text-align:center;
	background-color:#19532B;
	}	
hr 	{
  	color: #CBCF99;
	background-color: #CBCF99;
	height: 3px;
	}
p	{
	margin-left: 0px;
	color: #F4F7D9;
	}
h1	{
	color: #6C6E58;
	text-align:right;
	}
h2	{
	color: #7F2608;
	margin-left: 50px;
	}
h3	{
	color: #CBCF99;
	}
div.text {
	width: 750px;
	height: 250px;
	margin-left: 50px;
	color: #F4F7D9;
		}
